{* dashStranky *}
<section class="bg-header text-white p-2">
    <span><i class="fa-solid fa-sticky-note me-2"></i>Posledně aktual. stránky</span>
</section>
<section class="bg-light py-2">
    <h6>Posleních 10 záznamů</h6>
    <table class="table table-responsive table-striped">
        <thead>
        <tr>
            <th scope="col">Název</th>
            <th scope="col">Aktualizováno</th>
            <th scope="col"></th>
        </tr>
        </thead>
        <tbody>
        {if !empty($stranky)}
            {foreach $stranky as $one}
                <tr>
                    <td>{$one->nazev}</td>
                    <td>{$one->last_update|date:('d.m.Y')}</td>
                    <td>
                        <a href="{plink :Admin:Obsah:Stranky:Edit:default $one->id}" class="text-primary">
                            <i class="fa-solid fa-edit me-2"></i>Editovat
                        </a>
                    </td>
                </tr>
            {/foreach}
        {/if}
        </tbody>
    </table>
</section>